#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-LUuvkKHNvoKDU7qeqFC6l1
key:                  vector-instances-3.4-LUuvkKHNvoKDU7qeqFC6l1
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  1088b4294e99f211d16ff36341855631
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-LUuvkKHNvoKDU7qeqFC6l1
depends:
    base-4.15.0.0 comonad-5.0.8-3v1kLYS9fs3GpGPWLCeud
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    keys-3.12.3-7KyENKdU6AD18lHYj1R3bI
    pointed-5.0.2-JItO5eDckwtBxVORSF4ubk
    semigroupoids-5.3.5-5LKavgnM75J3u3sYkbNOdz
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

